/*
 Theme Name:   Spiritualism NZ
 Template:     Divi
 Version:      1.0.0
*/

#hidden {
	display:none;
}
.post_default_category {
	display:none;
}

.tribe-events-month #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-month #tribe-events-header .tribe-events-sub-nav li {
   display: block;
}

#wpadminbar #wp-admin-bar-my-account-default.ab-submenu {
	padding: 6px 0 12px;
}
.ab-item {
	text-align:center;
}
#wpadminbar #wp-admin-bar-my-account.with-avatar #wp-admin-bar-user-actions>li {
	margin-left:unset;
}

#wpadminbar.snz-menu ul li {
	float:right;
}
